Rocky Linux 756 Published by

A selinux-policy bug fix update has been released for Rocky Linux 8.



RLBA-2023:3846: selinux-policy bug fix update

An update is available for selinux-policy.
This update affects Rocky Linux 8.
A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list

RLBA-2023:3846: selinux-policy bug fix update